Subject: Broadcom 43340 module on iMX6DL

From: [email-masked] (Arend van Spriel)
Date: Fri, 24 Apr 2015 10:38:33 +0200

On 04/24/15 02:57, John Stultz wrote:
> On Thu, Apr 23, 2015 at 12:00 PM, Arend van Spriel<[email-masked]>  wrote:
>> By the name of the file I suspected you did. Personally, I verified the
>> firmware works on 43341. John Stultz tested both 43340 and 43341 with this
>> firmware.
>
> Minor correction here, I only tested on 43341 hardware. The confusion
> might be that the firmware I originally had access to claimed it was
> 43340.

Yikes, not really minor. Guess I have to track down a 43340 and verify.

Regards,
Arend